<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Jérémie 49 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JR.html">Bible de Jésus-Christ</a><a class="location" href="JR.html">Jérémie 49</a><a class="prev" href="JR48.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JR50.html">&gt;</a>
</div></div>
<div class="section chapter JR JR49 fra_bjc fra" dir="ltr" lang="fr" data-id="JR49" data-nextid="JR50" data-previd="JR48">
<div class="c">49</div>
<div class="p">
		<div class="s">Prophétie sur Ammon</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JR49_1" class="v JR49_1" data-id="JR49_1">Sur les fils d'Ammon. Ainsi parle YHWH : Israël n'a-t-il pas de fils ? N'a-t-il pas d'héritier ? Pourquoi donc Malcom hérite-t-il de Gad, et pourquoi son peuple demeure-t-il dans ses villes ?</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JR49_2" class="v JR49_2" data-id="JR49_2">C'est pourquoi voici, les jours viennent, dit YHWH, où je ferai entendre l'alarme de guerre contre Rabbath des fils d'Ammon. Elle sera réduite en un monceau de ruines, et les villes de son ressort seront brûlées par le feu. Israël possédera ceux qui l'auront possédé, dit YHWH.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JR49_3" class="v JR49_3" data-id="JR49_3">Hurle, ô Hesbon, car Aï est dévastée ! Poussez des cris, filles de Rabba, ceignez-vous de sacs, lamentez-vous, courez çà et là le long des murailles ! Car Malcom s'en va en captivité avec ses prêtres et ses chefs.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JR49_4" class="v JR49_4" data-id="JR49_4">Pourquoi te glorifies-tu de tes vallées ? Ta vallée se fond, fille rebelle, qui te confiais dans tes trésors et disait : Qui viendra contre moi ?</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JR49_5" class="v JR49_5" data-id="JR49_5">Voici, je fais venir sur toi la terreur de tous les alentours, dit Adonaï YHWH Sabaoth. Vous serez chassés chacun çà et là, et il n'y aura personne qui rassemblera les fuyards.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JR49_6" class="v JR49_6" data-id="JR49_6">Mais après cela, je ramènerai les captifs des fils d'Ammon, dit YHWH.</span>

		<div class="s">Prophétie sur Édom</div>
		<span class="v-num v-7">7&nbsp;</span><span id="JR49_7" class="v JR49_7" data-id="JR49_7">Sur Édom. Ainsi parle YHWH Sabaoth : N'y a-t-il plus de sagesse dans Théman ? Le conseil a-t-il manqué aux hommes intelligents ? Leur sagesse s'est-elle évanouie<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> ?</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JR49_8" class="v JR49_8" data-id="JR49_8">Fuyez, tournez le dos, vous habitants de Dedan, qui avez fait des creux pour y habiter ! Car je fais venir sa calamité sur Ésav, le temps où je le visiterai.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JR49_9" class="v JR49_9" data-id="JR49_9">Si des vendangeurs entrent chez toi, ne laissent-ils rien à grappiller ? Si des voleurs viennent de nuit, ils ne pillent que ce qu'ils peuvent.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JR49_10" class="v JR49_10" data-id="JR49_10">Mais je dépouillerai Ésav, je découvrirai ses lieux secrets, il ne pourra se cacher. Sa postérité, ses frères et ses voisins périront, et il ne sera plus.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JR49_11" class="v JR49_11" data-id="JR49_11">Laisse tes orphelins, je les ferai vivre, et que tes veuves se confient en moi !</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JR49_12" class="v JR49_12" data-id="JR49_12">Car ainsi parle YHWH : Voici, ceux que le jugement ne condamnait pas à boire la coupe, la boiront, la boiront, et toi, tu resterais impuni, impuni ? Tu ne resteras pas impuni, mais tu la boiras, tu la boiras.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JR49_13" class="v JR49_13" data-id="JR49_13">Car je le jure par moi-même, dit YHWH, que Botsra sera réduite en désolation, en opprobre, en désert et en malédiction, et que toutes ses villes deviendront des ruines éternelles.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JR49_14" class="v JR49_14" data-id="JR49_14">J'ai entendu de YHWH une nouvelle, et un messager a été envoyé parmi les nations : Rassemblez-vous et venez contre elle ! Levez-vous pour la guerre !</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JR49_15" class="v JR49_15" data-id="JR49_15">Car voici, je te rendrai petit parmi les nations, méprisé parmi les hommes.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JR49_16" class="v JR49_16" data-id="JR49_16">Mais ta présomption et l'orgueil de ton cœur t'ont séduit, toi qui habites dans le creux des rochers, et qui occupes le sommet des collines. Quand tu élèverais ton nid comme l'aigle, je t'en ferai descendre, dit YHWH.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JR49_17" class="v JR49_17" data-id="JR49_17">Et Édom sera réduite en désolation. Quiconque passera près d'elle sera étonné, et sifflera à cause de toutes ses plaies.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JR49_18" class="v JR49_18" data-id="JR49_18">Comme dans la destruction de Sodome<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> et de Gomorrhe, et des villes voisines, a dit YHWH, pas un homme n'habitera là, il n'y résidera pas un fils d'humain.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JR49_19" class="v JR49_19" data-id="JR49_19">Voici que, pareil à un lion, il monte des rives orgueilleuses du Yarden vers la demeure durable. En un instant, je le ferai courir loin d'elle, et j'y mettrai en place celui que j'ai choisi. Qui donc est semblable à moi ? Qui me donnera des ordres ? Et quel est le berger qui tiendra debout devant moi<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> ?</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JR49_20" class="v JR49_20" data-id="JR49_20">C'est pourquoi, écoutez la résolution que YHWH a prise contre Édom, et les desseins qu'il a formés contre les habitants de Théman ! Assurément, les plus petits du troupeau les traîneront par terre, assurément on réduira en désolation leur demeure sur eux.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JR49_21" class="v JR49_21" data-id="JR49_21">La terre tremble au bruit de leur chute. Le bruit de leur cri se fait entendre jusqu'à la Mer Rouge...</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JR49_22" class="v JR49_22" data-id="JR49_22">Voici, il montera comme un aigle, il volera, et il étendra ses ailes sur Botsra, et le cœur des hommes vaillants d'Édom sera en ce jour-là comme le cœur d'une femme qui est en travail.</span>

		<div class="s">Prophétie sur Damas</div>
		<span class="v-num v-23">23&nbsp;</span><span id="JR49_23" class="v JR49_23" data-id="JR49_23">Sur Damas. Hamath et Arpad sont honteuses parce qu'elles ont entendu de très mauvaises nouvelles, elles tremblent. Il y a une tourmente dans la mer qui ne peut se calmer.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="JR49_24" class="v JR49_24" data-id="JR49_24">Damas est défaillante, elle se tourne pour fuir, et la panique la saisit. L'angoisse et les douleurs la saisissent comme une femme qui enfante.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="JR49_25" class="v JR49_25" data-id="JR49_25">Comment n'est-elle pas abandonnée, la ville de louange, la cité de ma joie ?</span>

		<span class="v-num v-26">26&nbsp;</span><span id="JR49_26" class="v JR49_26" data-id="JR49_26">Car ses jeunes hommes tomberont dans les places, et tous ses hommes de guerre périront en ce jour-là, dit YHWH Sabaoth.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="JR49_27" class="v JR49_27" data-id="JR49_27">Je mettrai le feu à la muraille de Damas, qui dévorera les palais de Ben-Hadad.</span>

		<div class="s">Prophétie sur Kédar (les Arabes) et Hatsor</div>
		<span class="v-num v-28">28&nbsp;</span><span id="JR49_28" class="v JR49_28" data-id="JR49_28">Sur Kédar et les royaumes de Hatsor, que Neboukadnetsar, roi de Babel, frappera. Ainsi parle YHWH : Levez-vous, montez vers Kédar et détruisez les fils d'orient !</span>

		<span class="v-num v-29">29&nbsp;</span><span id="JR49_29" class="v JR49_29" data-id="JR49_29">On prendra leurs tentes et leurs troupeaux, et on prendra leurs tapis, tous leurs bagages et leurs chameaux, et l'on jettera de toutes parts contre eux des cris de terreur.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="JR49_30" class="v JR49_30" data-id="JR49_30">Fuyez, écartez-vous tant que vous pourrez, vous habitants de Hatsor, qui avez fait des creux pour y habiter ! dit YHWH, car Neboukadnetsar, roi de Babel, a formé un projet contre vous, il a préparé un plan contre vous.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="JR49_31" class="v JR49_31" data-id="JR49_31">Levez-vous, montez vers la nation tranquille qui habite en sécurité, dit YHWH. Elle n'a ni portes ni barres, elle habite seule<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="JR49_32" class="v JR49_32" data-id="JR49_32">Leurs chameaux seront au pillage, et la multitude de leur bétail sera une proie. Je les disperserai à tout vent, vers ceux qui se coupent le coin de la barbe, et je ferai venir de tous les côtés leur calamité, dit YHWH.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="JR49_33" class="v JR49_33" data-id="JR49_33">Hatsor sera le repaire des dragons et un désert pour toujours. Personne n'y habitera, et aucun fils d'homme n'y séjournera.</span>

		<div class="s">Prophétie sur Élam</div>
		<span class="v-num v-34">34&nbsp;</span><span id="JR49_34" class="v JR49_34" data-id="JR49_34">La parole de YHWH qui vint à Yirmeyah, le prophète, contre Élam, au commencement du règne de Tsidqiyah, roi de Yéhouda, en disant :</span>

		<span class="v-num v-35">35&nbsp;</span><span id="JR49_35" class="v JR49_35" data-id="JR49_35">Ainsi parle YHWH Sabaoth : Voici, je vais briser l'arc d'Élam, qui est leur principale force<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="JR49_36" class="v JR49_36" data-id="JR49_36">Et je ferai venir contre Élam les quatre vents des quatre extrémités des cieux, et je les disperserai par tous ces vents. Il n'y aura pas une nation où ne viennent ceux qui seront chassés d'Élam éternellement.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="JR49_37" class="v JR49_37" data-id="JR49_37">Et je ferai trembler les habitants d'Élam devant leurs ennemis, et devant ceux qui cherchent leur vie. Je ferai venir du mal sur eux, l'ardeur de ma colère, dit YHWH. J'enverrai l'épée après eux, jusqu'à ce que je les aie consumés.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="JR49_38" class="v JR49_38" data-id="JR49_38">Je mettrai mon trône dans Élam, et j'en détruirai les rois et les chefs, dit YHWH.</span>

		<span class="v-num v-39">39&nbsp;</span><span id="JR49_39" class="v JR49_39" data-id="JR49_39">Mais il arrivera qu'aux derniers jours<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>, je ramènerai les captifs, je ramènerai les captifs d'Élam, dit YHWH.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">49:7</a><span class="text">Ab. 1:8.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">49:18</a><span class="text">Ge. 19:25 ; Am. 4:11.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">49:19</a><span class="text">Job 41:1.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">49:31</a><span class="text">Ez. 38:11.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">49:35</a><span class="text">Ez. 32:24-27.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">49:39</a><span class="text">Ge. 49:1-2.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JR48.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JR50.html">&gt;</a>
</div></div>
</body>
</html>